<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pda_pamaHeadChoppingBlock_MKII_Custom.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Pre Executioner : </Source>
      <Dest>処刑執行の前 ： </Dest>
    </String>
    <String List="0">
      <Source>Pre Guard : </Source>
      <Dest>前哨戦 : </Dest>
    </String>
    <String List="0">
      <Source>Activated by Player</Source>
      <Dest>プレイヤーによる起動</Dest>
    </String>
    <String List="0">
      <Source>Activated by NPC</Source>
      <Dest>NPCによる起動</Dest>
    </String>
    <String List="0">
      <Source>Activated by Guard</Source>
      <Dest>衛兵による起動</Dest>
    </String>
    <String List="0">
      <Source>Activated by Executioner</Source>
      <Dest>処刑人による起動</Dest>
    </String>
  </Content>
</SSTXMLRessources>